Subject: Re: An Appeal
From: Deeksha Dadu <[email-masked]>
To: Surajit Bhadra <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 25 Jun 2014 11:06:11 +0530 (IST)

Hi Surajit,

Unfortunately, I will not be able to consider your salary hike this early. You are only 3 months old in the company. Till now you were asked to handle only one process and in that too we have had persistent quality issues with you till date. You must show me that you are capable of delivering flawless quality before I consider any salary revision. 

Once, i see considerable improvement in your quality, I will be happy to consider this.

Regards,
Deeksha 
----- Original Message -----
From: "Surajit Bhadra" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, June 25, 2014 12:16:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: An Appeal

Dear Madam,

It is my pleasure to inform you that I have been rendering my service for the last three months in your esteemed organization. I am happy with my job and to be a part of this organization. I would like to continue with this organization as long as I would be able to provide you with my utmost utility.

However, the purpose of this email is to let you know about a little concern. The salary I have been entitled to, is not at per with my present basic requirements. I am experiencing a lot of financial challenges, which includes maintaining of my family and self, study expenses of my 10 years old child,  medical expenses of my mother and others. I am currently unable to afford all my expenses with my current salary. Neither I nor my family has any other source of income.

Hence, I would like to request you to increase my salary from the next month onwards to the extent at which I would be able to meet the basic necessities to lead a generic life. 

I hope you will be kind enough to realize my situation and consider on my appeal. 

Looking forward to your fruitful reply.

Thanks & regards,

Surajit Bhadra